[ProgramSets]
WaveEncOgg=S:\SOFT\EYES\EYES\Bin\oggenc2.exe
DataReaderCheckForUpdates=0
ProgramVersion=1.1.0
ColWidths=-1;63;-1;-1;-1;-1;-1;-1;-1
LastSelectedProfile=DOSBox DOS
MainLeft=245
MainTop=117
MainWidth=790
MainHeight=790
TreeWidth=273
ScreenshotHeight=323
FilterMain=All
Location=.\DOSBox\
LocationMap=.\mapper.map
DosBoxLanguageFile=
SDLVideodriver=DirectX
CommandLineParameters=
KeyboardLayout=
Codepage=
Hideconsole=1
CenterDOSBoxWindow=0
DisableScreensaver=0
WaitOnError=1

[Extra]
LastModification=40721-76390
NrOfMounts=1
0=.\VirtualHD\;Drive;C;false;
Environment=PATH[61]Z:\[13]

